@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width:1201px) {
.talk_box h4 {
	width: 35%;
	}


@media only screen and (max-width:990px) {
	
span.naviimg {
	display: none;
}

span.navitxt {
	display: block;
}
	
	div#wrapper_toshi1 {
		display: block;
	}	
	
#wrapper_toshi1 nav {
	width:100%;
    top:auto;
    position: relative;
	text-align: center;
}
	
	#wrapper_toshi1 nav.is-animation {
		height: 100px;
	}
	
	.menu a {
		display: block;
		color:#000;
	}

	
#wrapper_toshi1 nav p.menu {
	display: inline-block;
	vertical-align: middle;
	width:31%;
}

.right_contents {
	width: 100%;
	margin-top:100px;
}

div#hajimeni-title {
	margin: 0 auto;
	text-align: center;
}

section#hajimeni div.book {
    position: relative;
    right: 0;
    top:0;
    width: 50%;
    margin: 30px auto;
    text-align: center;
}

#hajimeni-contents .text-center img {
	width: 100%;
	height: auto;
}

section#story h1, section#contents h1, section#about h1, section#contact h1 {
	max-width:350px;
    width: 100%;
    background-size: 100% auto;
}

.about-aera img {
	width: 100%;
	height: auto;
}
	
div#contents-contents div.qff {
margin: 25px auto;
	}
	
	
	div#hajimeni-contents, div#story-contents, div#contents-contents ,div#about-contents ,div#contact-contents {
		border: none;
		display: block;
	}	
	
	div#contents-contents p.contents-text, div#about-contents p.about-text {
		margin: 15px auto 10px;
		    font-size: 14px;
    line-height: 1.6em;
	}	
	
	div#contents-contents h2 {
		margin: 35px auto 30px;
	}
	
	div#contents-contents ul {
		margin: 0 auto;
	}
	
	div#contents-contents div.reibun {
		margin: 15px auto;
	}
	
	div.amazonaffiliate, div#about-contents div.about-aera {
		margin: 35px auto;
	}
	
	.about-caption {
		margin: 5px auto 10px;
	}
	
	div.snsicons {
    width: 90%;
    padding-left: 0;
}
	
	/* trauma */
	div.tryout {
  width:100%;
	}
	
	/* echo */
	
	#wrapper_echo .main-img img, #wrapper_echo #download img {
		width: 100%;
		height: auto;
	}
	
	#wrapper_echo ul.row {
		padding: 0;
	}
	
	/* rikon */
	
	.book_main img {
		width: 100%;
		height: auto;
	}
	
	.book_info h3 {
    font-size: 1.6rem;
}
	.book_info h3 span.textL {
    font-size: 2.0rem;
}
	
	.book_info h4 {
		font-size: 1.4rem;
	}
	
	/* kaiko */
	
	.talk_box h4 {
		width: 50%;
	}

	
}

@media (max-width:768px) {
	
	.contactBox .box-title {
    left: 19%;
	}
	
}

@media only screen and (max-width:767px) {

	div#story-contents div.story-entry {
		margin: 20px auto;
		width: 100%;
	}
	
	
	div#story-contents p.story-text {
		font-size: 14px;
	}

	div#story-contents h3 {
    font-size: 13px;
    margin: 60px 0 10px 0;
	}
	
	/* trauma */
	
	div.tryout {
    width: 100%;
    padding: 50px 0 0 0;
}
	
	/* rikon*/
	
	.book_infoR {
		margin:30px 0;
	}
	
	/* kaiko */
	
	.talk_box {
		width: 100%;
	}
	
	.talk_img {
	width: 20%;
}
	
	.talk_left_box, .talk_right_box {
		width: 76%;
	}
	
	.talk_section p, .book_infoC .book_txt {
		font-size: 14px;
	}
	
	.book_infoC .book_txt {
		width: 100%;
	}
	
}


@media only screen and (max-width:641px) {
	
	.sp-only {
		display: block;
	}
	
	.pc-only {
		display: none;
	}
	
	#wrapper_toshi1 nav p.menu {
		width: 45%;
	}
	
	#wrapper_toshi1 nav.is-animation {
    height: 160px;
}
	
	.right_contents {
		margin-top:130px;
	}
	
	div#hajimeni-title img {
		width: 50%;
		height: auto;
	}
	
	section#hajimeni div.book {
		width: 90%;
	}
	
	div#contents-contents div.qff ul li.a, div#contents-contents div.qff ul li.q,
	div#contents-contents div.qff ul li.q span, div#contents-contents div.qff ul li.english,
	div#contents-contents div.qff ul li.a span{
		font-size: 12px;
	}
	
	div#about-contents h2 {
    margin: 35px auto 5px;
	}
	
	div#about-contents p.about-caption {
		width: 100%;
		margin: 5px auto 10px;
	}

	/* trauma */
	
	#lead h3 {font-size: 1.4rem;}
	#lead p {font-size: 0.9rem;}
	div#popup_author img.profile {
    margin: 0px auto 20px;
    float: none;
    display: block;
}
	div.tryout {
    width: 100%;
    padding: 30px 0 0 0;
}
	
	/* echo */
	
	#wrapper_echo #download h3, h3.h3_gallery {
    font-size: 1.3rem;
}
	
	/* rikon */
	
	.book_infoC .book_txt {
	width: 100%;
	}
	
	.book_sub {
		padding: 20px;
	}
	
	.kaiko_img {
		margin-bottom: 30px;
	}
	
	.book_info h3 {
    font-size: 1.3rem;
	}
	
	.book_sub .amazonlink {
    text-align: center;
}
	
	/* kaiko */
	
	.talk_box h4 {
		width: 90%;
	}

	.external-btn {
	width: 100%;
}

	
}

@media (max-width:495px) {
	
	
	
	.contactBtn {
	width: 100%;
}
	
	.contactBox .box-title {
    left: 15%;
    font-size: 16px;
    top: -10px;
}
	.contactBox {
		padding: 20px;
	}
	
	.graphic_medicine .h2title h2, .news-page .h2title h2 {
		font-size: 17px;
	}
	
	.graphic_medicine .h2title h2 span {
    text-align: center;
    font-size: 14px;
    padding-top: 5px;
}

	
}

@media (max-width:376px) {
	
	.contactBox .box-title {
    left: 10%;
}
	
	h3.interview_blue {
	font-size: 16px;
}

h3.interview_blue span {
	padding:10px;
	font-size: 12px;
}
	
	/* trauma */
	
	#lead h3 span {
		font-size: 2.0rem;
	}
	
	#lead h3 {
    font-size: 1.2rem;
}

	#lead p {
    font-size: 0.8rem;
}


	
}


@media (max-width:361px) {
.contactBox .box-title {
    left: 7%;
}
}